RubyGems Navigation menu

aws-sdk-sagemaker 1.35.0

Official AWS Ruby gem for Amazon SageMaker Service (SageMaker). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.57.0 - May 08, 2020 (232 KB)
  2. 1.56.0 - May 07, 2020 (231 KB)
  3. 1.55.0 - April 27, 2020 (231 KB)
  4. 1.54.0 - April 16, 2020 (231 KB)
  5. 1.53.0 - March 26, 2020 (230 KB)
  6. 1.35.0 - May 14, 2019 (138 KB)
Show all versions (59 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.48.2
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    9281eae8ba485ae5068b8126044693513204b1bf2cccc70b1be4e083194e2340

    Total downloads 28,832,565

    For this version 61,649

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: